#announcement-tab {
    margin-bottom: 3em;
    color: black;
    z-index: 1;
}

#announcement-tab .content-flex {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
}

#announcement-tab .content-flex .content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: auto;
  margin: 3em 1em;
}

#announcement-tab .content-flex .content-container > img {
    height: 500px;
    width: auto;
    cursor: pointer;
}

/* Style the tab */
.tab {
    display: flex;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons inside the tab */
  .tab button {
      width: 100%;
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ED1C24;
    color: white;
    font-weight: 700;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    color: black;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }

.modal-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modal-text > img {
  display: block;
  max-height: 70vh;
  max-width: 100%;
}
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    font-size: 1em;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

#more {
  display: none;
}

#btn-expand {
  color: #FFFFFF;
  background-color: #ED1C24;
  padding: 0.5em 1em;
  border: none;
  border-radius: 0.5em;
}
